Subject: [MOBILE-IP] AAA Session Keys

From: Patrice Calhoun <[email-masked]>
Date: Tue, 30 Nov 1999 08:24:23 -0800

At the last IETF, I presented the AAA session keys draft
(draft-calhoun-mobileip-aaa-keys-00.txt), and received the following two
comments:

1. What if an entity other than the AAA creates the keys, could the
extension formats not specify AAA, but rather some more generic terminology.
2. If an entity other than the AAA server created the keys, how would the
mobile node know. Should the identity of the key creation entity be
provided?

I would like some justification for the above. Are these really required?

Lastly, since the draft is now a WG item, I will rename it to
draft-ietf-mobileip-mn-aaa-keys-00.txt (I have added the mn since the
keys are destined to the mobile node).

PatC